@charset "utf-8";
/* CSS Document */

#map_area {
	margin: 0 auto;
	position: relative;
	width: 844px;
}
/*スノーヴァ新横浜*/
	#map_area #btn02 {
	left: 160px;
	position: absolute;
	top: 101px;
	}
/*県立三ッ池公園プール*/
	#map_area #btn03 {
	left: 290px;
	position: absolute;
	top: 100px;
	}
	 	#map_area #btn03 div span{
			letter-spacing:-0.7px;
				}
	
/*ヨコヤマ・ユーランド鶴見*/
	#map_area #btn04 {
	left: 331px;
	position: absolute;
	top: 146px;
	}
/*横浜市鶴見スポーツセンター*/
	#map_area #btn05 {
	left: 449px;
	position: absolute;
	top: 146px;
	}
/*馬場花木園*/
	#map_area #btn06 {
	left: 143px;
	position: absolute;
	top: 234px;
	}
/*白幡公園*/
	#map_area #btn07 {
	left: 126px;
	position: absolute;
	top: 287px;
	}
/*岸谷公園プール*/
	#map_area #btn08 {
	left: 188px;
	position: absolute;
	top: 325px;
	}
/*総持寺*/
	#map_area #btn09 {
	left: 340px;
	position: absolute;
	top: 268px;
	}
/*シークレイン*/
	#map_area #btn10 {
	left: 408px;
	position: absolute;
	top: 325px;
	}
/*潮田公園*/
	#map_area #btn11 {
	left: 519px;
	position: absolute;
	top: 292px;
	}
/*入船公園*/
	#map_area #btn12 {
	left: 553px;
	position: absolute;
	top: 372px;
	}
/*横浜ベイブリッジ*/
	#map_area #btn13 {
	left: 243px;
	position: absolute;
	top: 612px;
	}
/*鶴見つばさ橋*/
	#map_area #btn14 {
	left: 545px;
	position: absolute;
	top: 599px;
	}
.btn {
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
	-moz-box-shadow:    inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
	box-shadow:         inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
	padding: 3px 2px;
}

.btn div {
	background: url('../../image/bg_polish_01.png') no-repeat left top, url('../../image/bg_polish_03.png') no-repeat right top;
	display: block;
	padding: 0 9px;
}


.btn div span {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 6px 26px 5px;
}
.btn_green div span.line2 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 0px 2px;
}

.btn_green div span.line3 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 0px 3px;
}

.btn_green div span.line4 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 0px 4px;
}
.btn_green div span.line5 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 0px 6px;
}
.btn_green div span.line6 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 9px 4px;
}
	.btn:hover {
		text-decoration: none;
	}

.btn_green {
	border: 1px solid #518b6b;
	background: rgb(215,240,230); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(215,240,230,1) 2%, rgba(70,179,135,1) 10%, rgba(39,136,94,1) 90%, rgba(38,104,72,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(215,240,230,1) 2%,rgba(70,179,135,1) 10%,rgba(39,136,94,1) 90%,rgba(38,104,72,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(215,240,230,1) 2%,rgba(70,179,135,1) 10%,rgba(39,136,94,1) 90%,rgba(38,104,72,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7f0e6', endColorstr='#266848',GradientType=0 ); /* IE6-9 */
}

	.btn_green div span {
		font-size: 13px;
		font-size: 1.3rem;
		padding: 5px 10px 4px;
	}
